
/* Class = "NSWindow"; title = "Tekstafbreekroutine"; ObjectID = "5"; */
"5.title" = "Tekstafbreekroutine";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "20"; */
"20.title" = "OK";

/* Class = "NSTextFieldCell"; title = "De Hyphenator plug-in is gebaseerd op altLinuxHyph.\n\nHyphenator plug-in is gratis software, covered by the GNU General Public License.\n\nDe broncode is op verzoek verkrijgbaar."; ObjectID = "21"; */
"21.title" = "De Hyphenator plug-in is gebaseerd op altLinuxHyph.\n\nHyphenator plug-in is gratis software, covered by the GNU General Public License.\n\nDe broncode is op verzoek verkrijgbaar.";

/* Class = "NSTextFieldCell"; title = "http://www.alt-linux.org/"; ObjectID = "22"; */
"22.title" = "http://www.alt-linux.org/";

/* Class = "NSTextFieldCell"; title = "https://www.icalamus.net/"; ObjectID = "23"; */
"23.title" = "https://www.icalamus.net/";
